/* Base */
@import url(https://static.typepad.com/.shared/themes/common/base-weblog.css);

@import url(https://static.typepad.com/.shared/themes/common/bxslider.css);
@import url(https://static.typepad.com/.shared/css/widgets.css);
@import url(https://static.typepad.com/.shared/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(https://static.typepad.com/.shared/themes/common/tipjar.css);

/* Portal */


/* Theme */
@import url(https://static.typepad.com/.shared/themes/classic/theme-april.css);






/* Custom CSS */
/* base css */w
@import url(/.shared/themes/common/base-weblog.css);

/* tipjar css */
@import url(/.shared/themes/common/tipjar.css);

/* portal css */


/* theme css */
/* general page elements */

a
{
	text-decoration: none;
	
}


/* layout */

body

{

	margin: 0px;
        background-color: #554225;
        background-repeat: repeat;  
	
}

#container { position: static; }
{
	position: static;
	border: none;
	background: #FFFFFF;
}

#banner
{
	border: none;
	/* no ie mac \*/ height: 10%; /* ie win 5.5, 6 win */
	color: #554225;
	background: none;
        background-image: url(http://www.kimpriestap.com/up_north_mommy/canoeimageunm5.jpg);
        background-position:  -50px -70px;
        repeat: no-repeat;
        
}

        

#banner-inner { padding 10px; 5px; border: 1px #554225; }

#banner a
{
	
	text-decoration: outline; color: #554225; 
        text-align: left;
        position: absolute; bottom: 40em; left: .7em;
        line-height: 50px;
        border: none;
                
}

#banner-header
{
	margin: 3.75em 2em;
        font-size: 90px;
	border: none;                               	
}

#banner-description
{
	margin: .4em .8em;
	font-size: 18px;
        font-family: '39 Smooth';
        color: #A9380B;
        position: absolute; bottom: 80em; left: .7em;
                
}


/* default to artistic/calendar/timeline layout */

#container

{
	width: 800px;
        border: 1px solid #554225;
        
}

.layout-artistic #alpha,
.layout-calendar #alpha
{
			width: 315px; /* 285px + 15px + 15px */
	
	
}

.layout-artistic #alpha-inner,
.layout-calendar #alpha-inner,
.layout-timeline #alpha-inner
{
	border: 1px solid; #554225;
	padding: 14px 14px 14px 14px;
	background: #FFFFFF;
}

.layout-artistic #beta,
.layout-calendar #beta
{
	width: 465px;
	
}

.layout-artistic #beta-inner,
.layout-calendar #beta-inner,
.layout-timeline #beta-inner
{
	border-left: 1px dashed #554225;
	padding: 15px 15px 15px 14px;
	background: #FCDDEC;
}

/* in artistic/calendar/timeline layouts, #gamma and #delta are inside #beta */

#beta #gamma, #beta #delta { width: 210px; margin: 15px 0; }
#beta #gamma-inner, #beta #delta-inner { padding: 0; }


/* content */

.content-nav { margin-top: 0; color: #5F1D06; }

.date-header { font-family: 'Lucida Sans'; text-transform: capitalize; font-size: 12px; color: #687025; }
.trackbacks-header,
.comments-header 
{ 

        font-family: 'Book Antiqua'; 
        font-size: 16px;
        text-transform: capitalize;
        color: #DF7629; 

}

.comments-open-header

{
	margin: 0 0 10px 0;
	border: 0;
	color: #DF7629;
	font-family: 'Book Antiqua', serif;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
        font style: italics;
       	text-transform: capitalize;
}

.entry


.entry-header
{
	margin: 1px 0 10px 0;
	font-family: 'Book Antiqua', Georgia;
	font-size: 26px;
        color: #DF7629;
	text-align: left;
        font-weight: normal;
        line-height: 27px;
               
}

.entry-content  
{
        margin: 10px 0;
        font-family: 'Lucida Sans';
        font-size: 13px;
        text-align: justify;
        color: #333333;
        
}

.entry-footer { color: #333333; }
.trackbacks-info { color: #333333; }
.trackback-content { color: #333333; }
.comment-content { color: #333333; }

.comments-open-content { color: #333333; }
.comments-open-footer { color: #DF7629; }
.comments-closed { color: #333333; }
.archive-content
{
	margin: 10px 0;
        font-family: Verdana, Arial, sans-serif; #333333;
        font-size: 12px;
        
}

.entry-content p { text-align: justify; font-family: 'Lucida Sans', sans-serif; }
.entry-footer { margin: 10px 0; color: #333333; font-family: 'Lucida Sans'; font-size: 11px; }
.trackback-footer,
.comment-footer
{
	margin: 10px 0;
	color: #DF7629;
	font-family: 'Lucida Sans' sans-serif;
	font-size: 11px;
	line-height: normal;
	text-align: left;
		
}

#comment-author, #comment-email, #comment-url, #comment-text

{
	width: 80%;
        color: #333333;
}

/* fixes bug in ie win */
img.image-full
{
	width: 100%;;
}



/* modules */

a:link { color: #333333; text-decoration: none; }
a:visited { color: #333333; text-decoration: none; }
a:hover { color: #DF7629; background: #F0F0F0; }
a:active { color: #333333; text-decoration: none; }


.entry-content a:link { color: #DF7629; }
.entry-content a:visited { color: #DF7629; }
.entry-content a:hover { color: #DF7629; background-color: #F0F0F0; }
.entry-content a:active { color: #DF7629; }

.entry-footer: { color #333333; }
.entry-footer a:link { color: #333333; }
.entry-footer a:visited { color: #333333; }
.entry-footer a:hover { color: #DF7629; background: #F0F0F0; }
.entry-footer a:active { color: #333333; }

.comment-footer: { color #DF7629; }
.comment-footer a:link { color: #DF7629; }
.comment-footer a:visited { color: #DF7629; }
.comment-footer a:hover { color: #DF7629; background: #F0F0F0; }
.comment-footer a:active { color: #DF7629; }

.entry-header: { color #DF7629; }
.entry-header a:link { color: #DF7629; }
.entry-header a:visited { color: #DF7629; }
.entry-header a:hover { color: #DF7629; background: #FFFFFF; }
.entry-header a:active { color: #DF7629; }

.module-header
{
	padding: 0px;
	color: #687025;
	font-family: 'Book Antiqua', Georgia;
	font-size: 17px;
	line-height: 20px;
	font-weight: normal;
        text-transform: capitalize;
	letter-spacing: .01em;
	text-align: left;
}

.module-content
{
	margin: 5px 0 20px 0;
	color: #333333;
	font-family: 'Lucida Sans';
	font-size: 11.5px;
	line-height: 150%;
	text-align: left;
}

.module-list { margin: 0; }
.module-list-item { margin: 10px 0; }
.typelist-thumbnailed .module-list-item { margin: 10px 0; }

.module img,
.module-photo img
{
	border: none;
}

.module-photo .module-content
{
	text-align: left;
}

.module-powered { text-align: left; }

.module-calendar 
.module-header
{
	color: #687025;
	font-family: 'Lucida Sans', Verdana, sans-serif;
	font-size: x-small;
	text-align: left;
	font-weight: bold;
	padding: 3px;
	letter-spacing: .3em;
        
}

.module-calendar th,
.module-calendar td
{
	text-align: center;
	font-weight: normal;
}

.typelist-thumbnail img { margin: 0; }

.module-featured-photo { margin-bottom: 5px; }
.module-featured-photo .module-content img { width: 420px; }

.module-recent-photos .module-content { padding: 2px 0 0 0; }
.module-recent-photos .module-list { margin: 0; }

.module-recent-photos .module-list-item
{
	width: 70px; /* ie mac fix */
	height: 70px; /* for appearance with varying image border widths */
	margin: 0 2px 2px 0;
}

.module-tipjar-r2 .tipjar-button
{
			float: left;
	
}


/* moblog1 tweaks */
	
	.layout-moblog1 #container
	{
		width: 800px;
	}
	
	.layout-moblog1 #alpha
	{
		width: 200px;
		
	}
	
	.layout-moblog1 #alpha-inner
	{
		border-right: none;
		padding: 15px 14px 15px 15px;
		background: #FCDDEC;
	}
	
	.layout-moblog1 #beta
	{
					width: 380px;
		
		
	}
	
	.layout-moblog1 #beta-inner
	{
		border: none;
		padding: 14px 14px 14px 14px;
		background: #FFFFFF;
	}
	
	.layout-moblog1 #gamma
	{
		width: 200px;
		
	}
	
	.layout-moblog1 #gamma-inner
	{
		border-left: none;
		padding: 15px 15px 15px 14px;
		background: #FCDDEC;
	}


/* moblog2 tweaks */
	
	.layout-moblog2 #container
	{
		width: 780px;
	}
	
	.layout-moblog2 #alpha
	{
		width: 100px;
		
	}
	
	.layout-moblog2 #alpha-inner
	{
		border-right: none;
		padding: 15px 14px 15px 15px;
		background: #FCDDEC;
	}
	
	.layout-moblog2 #beta
	{
					width: 400px;
		
		
	}
	
	.layout-moblog2 #beta-inner
	{
		border: none;
		padding: 14px 14px 14px 14px;
		background: #FFFFFF;
	}
	
	.layout-moblog2 #gamma
	{
		width: 190px;
		
	}
	
	.layout-moblog2 #gamma-inner
	{
		border-left: none;
		padding: 15px 15px 15px 14px;
		background: #FCDDEC;
	}
	
	.layout-moblog2 #delta
	{
		width: 140px;
		
	}
	
	.layout-moblog2 #delta-inner
	{
		border-left: none;
		padding: 15px 15px 15px 14px;
		background: #FCDDEC;
	}
	
	.layout-moblog2 .module-photo img { width: 100px; height: auto; }


/* timeline tweaks */

	.layout-timeline #alpha
	{
					width: 390px; /* 285px + 15px + 15px */
		
		
	}
	
	.layout-timeline #beta
	{
		width: 390px;
		
	}
	
	.layout-timeline #beta #gamma { width: 175px; }
	.layout-timeline #beta #delta { width: 170px; }

	

/* one-column tweaks */
	
	.layout-one-column #container
	{
		width: 504px;
                border-color: 663300
                border-style: dotted none dotted none;
	}

	.layout-one-column #alpha
	{
		display: block;
		float: none;
		width: auto;
	}

	.layout-one-column #alpha-inner
	{
		border: none;
		padding: 14px 14px 14px 14px;
		background: #FFFFFF;
	}


/* two-column-left tweaks */
	
	.layout-two-column-left #container
	{
		width: 705px;
	}

	.layout-two-column-left #alpha
	{
		width: 200px;
		
	}
	
	.layout-two-column-left #alpha-inner
	{
		border-right: none;
		padding: 15px 14px 15px 15px;
		background: #FFFFFF;
	}
	
	.layout-two-column-left #beta
	{
					width: 500px;
		
		
	}
	
	.layout-two-column-left #beta-inner
	{
		border: none;
		padding: 14px 14px 14px 14px;
		background: #FFFFFF;
	}


/* two-column-right tweaks */
	
	.layout-two-column-right #container
	{
		width: 705px;
	}

	.layout-two-column-right #alpha
	{
					width: 500px;
		
		
	}
	
	.layout-two-column-right #alpha-inner
	{
		border: none;
		padding: 14px 14px 14px 14px;
		background: #FFFFFF;
	}
	
	.layout-two-column-right #beta
	{
		width: 200px;
		
	}
	
	.layout-two-column-right #beta-inner
	{
		border-left: none;
		padding: 15px 15px 15px 14px;
		background: #FFFFFF;
	}


/* three-column tweaks */
	
	.layout-three-column #container
	{
		width: 906px;
	}
	
	.layout-three-column #alpha
	{
		width: 200px;
		
	}
	
	.layout-three-column #alpha-inner
	{
		border-right: none;
		padding: 15px 14px 15px 15px;
		background: #FFFFFF;
	}
	
	.layout-three-column #beta
	{
					width: 500px;
		
		
	}
	
	.layout-three-column #beta-inner
	{
		border: none;
		padding: 14px 14px 14px 14px;
		background: #FFFFFF;
	}
	
	.layout-three-column #gamma
	{
		width: 200px;
		
	}
	
	.layout-three-column #gamma-inner
	{
		border-left: none;
		padding: 15px 15px 15px 14px;
		background: #FFFFFF;
	}


/* user css */


/* other css */






/* ph=1 */
